### Method

# Json Object equal

since: 1.2

#### Declaration [src]

    gboolean
    json_object_equal (
      gconstpointer a,
      gconstpointer b
    )

#### Description [src]

Check whether `a` and `b` are equal objects, meaning they have the same set of members, and the values of corresponding members are equal.

Available since: 1.2

#### Parameters

`b`

  Type: `JsonObject`

  Another JSON object.

#### Return value

Type: `gboolean`

`TRUE` if `a` and `b` are equal, and `FALSE` otherwise.